Subject: sml-mode indentation level problem

From: Téssio Fechine <[email-masked]>
Date: Sat, 15 Apr 2017 10:43:16 -0300

Hello,

The default indentation level of sml-mode is 4 (as appears in Options ->
Customize Emacs -> Top-level Customization Group -> Programming ->
Languages -> Sml -> Sml Indent Level), but in a newly installed sml-mode
6.7 running on Emacs 25.1.1 (Xubuntu 17.04) it's indenting with only 2
spaces.
I tried manually setting it to another value, using the Customize Emacs
facility, but nothing changes.